Page 1 sur 1

Vulnérabilité dans Tenable Nessus (26.06.19)

MessagePosté: 26 Juin 2019, 22:36
de pierre
Vulnérabilité dans Tenable Nessus (corrigée le 26 juin 2019)

Version initiale de l'avis
26 juin 2019

Source(s)
Voir Documentation

Qu'est-ce qu'un CVE | Full disclosure | Zero Day | Tromperie et Full disclosure

Risque(s)
Injection de code indirecte à distance (XSS)

Systèmes affectés
Nessus versions antérieures à 8.5.0

Résumé
Une vulnérabilité a été découverte dans Tenable Nessus. Elle permet à un attaquant de provoquer une injection de code indirecte à distance (XSS).

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Tenable tns-2019-04 du 25 juin 2019
https://www.tenable.com/security/tns-2019-04

Référence CVE CVE-2019-3961
http://cve.mitre.org/cgi-bin/cvename.cg ... -2019-3961


Historique des alertes et avis sur Nessus
Historique des alertes et avis sur Nessus